<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>.mac</key>
	<string>alab11421</string>
	<key>aim</key>
	<string>alab11428</string>
	<key>applescript</key>
	<string>alab11431</string>
	<key>automator</key>
	<string>alab11433</string>
	<key>bluetooth</key>
	<string>alab11436</string>
	<key>exchange</key>
	<string>alab11459</string>
	<key>hotsync</key>
	<string>alab11467</string>
	<key>ical</key>
	<string>alab11468</string>
	<key>ichat</key>
	<string>alab11469</string>
	<key>idisk</key>
	<string>alab11470</string>
	<key>isync</key>
	<string>alab11474</string>
	<key>ldap</key>
	<string>alab11478</string>
	<key>ldif</key>
	<string>alab11479</string>
	<key>mail</key>
	<string>alab11482</string>
	<key>palmデバイス</key>
	<string>alab11494</string>
	<key>smsメッセージ</key>
	<string>alab11516</string>
	<key>ssl</key>
	<string>alab11518</string>
	<key>vcard</key>
	<string>alab11526</string>
	<key>「public」フォルダ</key>
	<string>alab11506</string>
	<key>「メモ」欄</key>
	<string>alab11489</string>
	<key>アクセス権のエラー</key>
	<string>alab11495</string>
	<key>アクセス補助</key>
	<string>alab11423</string>
	<key>アドレスを紛失する</key>
	<string>alab11486</string>
	<key>アドレスデータをコピーする</key>
	<string>alab11442</string>
	<key>アドレスデータを削除する</key>
	<string>alab11450</string>
	<key>アドレスデータを表示する</key>
	<string>alab11529</string>
	<key>アドレスデータを見つける</key>
	<string>alab11054</string>
	<key>アドレスデータを追加する</key>
	<string>alab11424</string>
	<key>アドレスブックを照会する</key>
	<string>alab11519</string>
	<key>アドレス情報を共有する</key>
	<string>alab11055</string>
	<key>イメージ</key>
	<string>alab11425</string>
	<key>インスタントメッセージ</key>
	<string>alab11473</string>
	<key>エラー</key>
	<string>alab11495</string>
	<key>カスタムラベル</key>
	<string>alab11446</string>
	<key>カード</key>
	<string>alab11437</string>
	<key>カードのひな形</key>
	<string>alab11438</string>
	<key>カードを結合する</key>
	<string>alab11485</string>
	<key>キーワード</key>
	<string>alab11475</string>
	<key>グラフィック</key>
	<string>alab11464</string>
	<key>グループ</key>
	<string>alab11465</string>
	<key>グループを作成する</key>
	<string>alab11444</string>
	<key>グループを削除する</key>
	<string>alab11451</string>
	<key>スクリプト</key>
	<string>alab11510</string>
	<key>スマートグループ</key>
	<string>alab11515</string>
	<key>セキュリティ</key>
	<string>alab11539</string>
	<key>テキストファイル</key>
	<string>alab11445</string>
	<key>テキストメッセージ</key>
	<string>alab11522</string>
	<key>ディレクトリ</key>
	<string>alab11453</string>
	<key>デバイス</key>
	<string>alab11058</string>
	<key>デフォルトのフォントサイズ</key>
	<string>alab11449</string>
	<key>デフォルトのレイアウト</key>
	<string>alab11448</string>
	<key>トラブルシューティング</key>
	<string>alab11060</string>
	<key>ネットワークディレクトリ</key>
	<string>alab11488</string>
	<key>バックアップを作成する</key>
	<string>alab11434</string>
	<key>バックアップを使って元に戻す</key>
	<string>alab11508</string>
	<key>ヒント</key>
	<string>alab11059</string>
	<key>ビデオスナップショット</key>
	<string>alab11527</string>
	<key>ピクチャ</key>
	<string>alab11425</string>
	<key>ピクチャを追加する</key>
	<string>alab11427</string>
	<key>フォーマット</key>
	<string>alab11463</string>
	<key>プライベート情報</key>
	<string>alab11504</string>
	<key>プリントする</key>
	<string>alab11056</string>
	<key>ホームページ</key>
	<string>alab11466</string>
	<key>ポケットサイズのアドレスブック</key>
	<string>alab11499</string>
	<key>メール</key>
	<string>alab11457</string>
	<key>メールを送信する</key>
	<string>alab11511</string>
	<key>ラベル</key>
	<string>alab11476</string>
	<key>リスト</key>
	<string>alab11480</string>
	<key>一時カード</key>
	<string>alab11521</string>
	<key>並び替える</key>
	<string>alab11517</string>
	<key>会社用のアドレスデータ</key>
	<string>alab11441</string>
	<key>作業を自動化する</key>
	<string>alab11432</string>
	<key>個人情報</key>
	<string>alab11487</string>
	<key>別のウインドウにアドレスデータを表示する</key>
	<string>alab11528</string>
	<key>同期する</key>
	<string>alab11057</string>
	<key>名前を発音する</key>
	<string>alab11505</string>
	<key>呼び出しを受信する</key>
	<string>alab11507</string>
	<key>問題を解決する</key>
	<string>alab11060</string>
	<key>地図</key>
	<string>alab11484</string>
	<key>大きな字</key>
	<string>alab11477</string>
	<key>宛先の履歴</key>
	<string>alab11502</string>
	<key>宛先指定済みのメールメッセージ</key>
	<string>alab11500</string>
	<key>宛名ラベル</key>
	<string>alab11483</string>
	<key>封筒</key>
	<string>alab11458</string>
	<key>情報を更新する</key>
	<string>alab11525</string>
	<key>情報を転送する</key>
	<string>alab11512</string>
	<key>携帯電話</key>
	<string>alab11439</string>
	<key>日付欄</key>
	<string>alab11447</string>
	<key>書き出す</key>
	<string>alab11460</string>
	<key>検索する</key>
	<string>alab11054</string>
	<key>環境設定</key>
	<string>alab11501</string>
	<key>環境設定を行う</key>
	<string>alab11501</string>
	<key>発音の綴り</key>
	<string>alab11498</string>
	<key>編集する</key>
	<string>alab11456</string>
	<key>自分のカード</key>
	<string>alab11487</string>
	<key>視覚的な通知</key>
	<string>alab11530</string>
	<key>記念日</key>
	<string>alab11430</string>
	<key>設定する</key>
	<string>alab11053</string>
	<key>誕生日</key>
	<string>alab11435</string>
	<key>読み込む</key>
	<string>alab11472</string>
	<key>通知</key>
	<string>alab11490</string>
	<key>重複</key>
	<string>alab11455</string>
	<key>重複を結合する</key>
	<string>alab11440</string>
	<key>電話をかける</key>
	<string>alab11452</string>
	<key>電話番号</key>
	<string>alab11520</string>
	<key>電話番号を大きな字で表示する</key>
	<string>alab11454</string>
</dict>
</plist>
